/* -------------------------------------------------------------------------------------
 * Graybound Gallery: SOBI2 template for Details View. To use with SOBI2 Gallery Plugin.
 * -------------------------------------------------------------------------------------
 * put the content of this file in the file com_sobi2.css
 */

.sobi2_header_center {
background: #626970;
}

.sobi2_header_right {
background: #626970;
}

.sobi2_shadow_top {
background-image: url(/components/com_sobi2/images/shadow_top.jpg);
}

.sobi2_shadow_left {
background-image: url(/components/com_sobi2/images/shadow_left.jpg);
}

.sobi2_shadow_right {
background-image: url(/components/com_sobi2/images/shadow_right.jpg);
}

.sobi2_shadow_bottom {
background-image: url(/components/com_sobi2/images/shadow_bottom.jpg);
}

.sobi2_template_background {
background: #E6E6E6;
}

.sobi2_title_name {
font-size: 18px;
font-weight: bold;
color: #ffffff;
padding-left: 5px;
}

.sobi2_gallery_header_left {
background: #FFC800;
}

.sobi2_gallery_header {
background: #626970;
font-size: 12px;
font-weight: bold;
color: #ffffff;
padding-left: 5px;
}